@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300&display=swap');

/* ==========================================================================
   .page-message
   ========================================================================== */
/* --------------------
 * mv
 * -------------------- */
.page-message .page-mv {
	width: 100%;
	height: 578px;
	background: #0c1d80;
}

.page-message .page-mv .lyt-inner {
	position: relative;
	height: 100%;
}

.page-message .page-mv_box {
	display: block;
	width: 100vw;
	height: 100%;
	background: #0c1d80 url("/midcareer/message/img/message/hero01-pc.jpg") no-repeat center right / auto 100%;
	position: absolute;
	top: 0;
	/* right: 11px; */
	right: 320px;


}

.page-message .page-title_text01 {
	display: block;
	width: 194px;
	position: absolute;
	top: 118px;
	right: 45px;
}

.page-message .page-title_text02 {
	color: #fff;
	font-size: 3.5rem;
	letter-spacing: 0.1em;
	line-height: 1.77;
	text-align: left;
	display: inline-block;
	position: absolute;
	/* top: 368px; */
	top: 222px;

	/* right: 45px; */
	right: 10px;

	text-shadow: 1px 2px 5px rgba(12,36,180,0.75);
}

.message_name {
    text-align: left;
    position: absolute;
	/* bottom: 35px;
	left: 44px; */

    bottom: 50px;
    right: 108px;
}

.message_name_text01 {
	color: #fff;
	font-size: 2.0rem;
	letter-spacing: 0.35em;
}

.message_name_text02-en {
	width: 155px;
	margin: 15px 0 0 0;
}

.message_name_text02 {
	color: #fff;
	font-size: 3.0rem;
	letter-spacing: 0.35em;
	margin: 10px 0 0 0;
}
.message__2columnBox{
	display: flex;
	margin-top: 65px;
}
.message__2columnBox--reverse{
	flex-direction: row-reverse;
}
.message__number{
	font-family: 'Noto Serif', serif;
	font-size: 140px;
	font-weight: 300;
	line-height: 0.8;
	color: #858ebf;
	margin-right: 25px;
}
.message__subTitle{
	font-size: 2.5rem;
	line-height: 1.5;
	color: #0c1d80;
	letter-spacing: 0.1em;
}

.message__2columnBox--reverse .message__number{
	margin-right: 0;
	margin-left: 25px;
}

.message__2columnBox--reverse .message__subTitle{
	text-align: right;
}

.message_purpose {
padding: 50px;
background: #ecedf4;
text-align: center;
color: #0c1d80;
}
.message_purposeTitle{
	width: 135px;
	display: inline-block;
	margin-bottom: 30px;
}

.message_block-02 .message_purposeText.text{
	font-weight: bold;
	text-align: center;
}
@media only screen and (max-width: 768px) {
	.page-message .page-mv {
		height: 510px;
		/* height: 445px; */
		background: #0c1d83;
	}

	.page-message .page-mv .lyt-inner {
		width: 100%;
	}

	.page-message .page-mv_box {
		height: 365px;
		background: #0c1d83 url("/midcareer/message/img/message/hero01-sp.jpg") no-repeat center center / auto 100%;
		position: relative;
		top: 0;
		right: 0;
	}

	.page-message .page-title_text01 {
		width: 156px;
		margin: -15px auto 0 auto;
		position: relative;
		top: 0;
		right: 0;
	}

	.page-message .page-title_text02 {
		font-size: 1.8rem;
		line-height: 1.65;
		top: 250px;
		right: 0;
		left: 8%;
		text-shadow: 1px 2px 2px rgba(12,36,180,0.8);
	}

	.message_name {
		text-align: center;
		margin: 22px 0 0 0;
		position: relative;
		bottom: 0;
		left: 0;
	}

	.message_name_text01 {
		font-size: 1.15rem;
	}

	.message_name_text02-en {
		width: 98px;
		margin: 8px auto 0 auto;
	}

	.message_name_text02 {
		font-size: 1.8rem;
		margin: 5px 0 0 0;
	}
	.message__number{
		font-size: calc(160/750 * 100vw);
	}
	.message__2columnBox{

		margin-top: calc(75/750 * 100vw);
	}
	.message__subTitle{
		font-size: calc(30/750 * 100vw);
	}
	.message_purpose {
		padding: calc(28/750 * 100vw);
		margin-top: 42px;
	}
	.message_purposeTitle{
		width: calc(125/750 * 100vw);
		margin-bottom: calc(30/750 * 100vw);
	}
	.message_block-02 .message_purposeText.text{
		
		text-align: left;
	}
}

/* --------------------
 * message
 * -------------------- */
.section-message {
	margin: 0 0 0 0;
}

@media only screen and (max-width: 768px) {

}

.message {
	color: #000;
}

.message_block {
	position: relative;
}

.message_block .lyt-inner {
	position: relative;
}

.message_text {
	position: relative;
	z-index: 1;
}

.message_img {
	position: relative;
	z-index: 0;
}

.message .text-hdg {
	font-size: 2.7rem;
	letter-spacing: 0.1em;
	line-height: 1.9;
	text-align: left;
	margin: 0 0 20px 0;
}

.message .text {
	font-size: 1.8rem;
	line-height: 1.9;
	text-align: justify;
}

.message img {
	position: relative;
}

.message_block-01 {
	margin: 90px 0 0 0;
}

/* .message_block-01 .message_text {
	width: 500px;
	margin: 0 0 0 20px;
} */

.message_block-01 .message_img {
	width: 1002px;
	position: absolute;
	top: -90px;
	left: 50%;
}

.message_block-01 .message_img:before {
	content: '';
	display: block;
	/* width: 548px;
	height: 695px; */
	width: 50vw;
    height: 1070px;
	background: #edeef5;
	position: absolute;
	top: 0;
	/* left: 260px; */
	left: 170px;
}

.message_block-02 {
	margin: 105px 0;
}
.message_block-02 .lyt-inner{
	max-width: 1340px;

} 
.message_block-02Container{
    display: flex;
}
.message_block-02 .message_text {
	flex:1;
	margin-right: 217px;
}
.message_block-02 .text,
.message_block-03 .text  {
	margin-top: 25px;
}

.message_block-02 .text:first-child {
	margin-top: 0;
}
.message_block-02 .message_text br.is-md {
	display: none;
}

.message_block-02 .message_img {
	width: 44%;
	/* position: absolute;
	top: -60px;
	left: 40px; */
	margin-right: 45px;
}

.message_block-03 {
	/* margin: 320px 0 0 0; */
	/* margin: 170px 0 0 0; */

	padding: 80px 0 60px 0;
	background: #ebecf3 url("/midcareer/message/img/message/bg01-pc.jpg") no-repeat center/cover;
}

.message_block-03 .message_text {
	max-width: 600px;
	/* margin: 0 0 0 40px; */
}

/* .message_block-03 .message_img {
	width: 860px;
	position: absolute;
	top: -170px;
	left: 50%;
} */
.message_block-03 .message_img02 {
	margin-top: 20px;
    width: 73%;
}

@media only screen and (max-width: 1300px) {
	.message_block-02 .text:last-child {
		margin-bottom: 25px;
	}
	.message_block-02 .message_text {
		margin-right: 0;
	}
	.message_block-03 .message_text {
		max-width: 100%;
	}
}

@media only screen and (max-width: 900px) {
	.message_block-02 .message_text {
		width: 350px;
	}

	.message_block-02 .message_text br.is-md {
		display: block;
	}
}

@media only screen and (max-width: 768px) {
	.message_block .lyt-inner {
		width: 100%;
	}

	.message_text {
		position: relative;
		z-index: 1;
	}

	.message_img {
		position: relative;
		z-index: 0;
	}

	.message .text-hdg {
		font-size: 1.8rem;
		letter-spacing: 0.1em;
		line-height: 1.95;
		margin: 0 0 15px 0;
	}

	.message .text {
		font-size: 1.3rem;
		line-height: 1.77;
	}

	.message_block-01 {
		margin: 0 0 0 0;
	}

	.message_block-01 .message_text {
		width: 100%;
		padding: 0 6% 0 14%;
		margin: 30px 0 0 0;
	}

	.message_block-01 .message_img {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		position: relative;
		top: 0;
		left: 0;
	}

	.message_block-01 .message_img:before {
		content: none;
	}

	.message_block-02 {
		margin: 40px 0 0 0;
	}

	.message_block-02 .message_text {
		width: 92%;
		/* padding: 0 14% 0 6%; */
		/* padding: 0 6%; */
		margin: 30px 0 0 0;
	}

	.message_block-02 .message_text br.is-md {
		display: none;
	}

	.message_block-02 .message_img {
		width:100%;

	}

	.message_block-02 .message_img:before {
		content: none;
		/*
		content: '';
		display: block;
		width: calc(493/585 * 100%);
		height: calc(518/520 * 100%);
		background: #edeef5;
		position: absolute;
		bottom: -45px;
		left: 116px;
		*/
	}

	.message_block-03 {
		margin: 42px 0 0 0;
		padding: 0 0 0 0;
		background: none;
	}

	.message_block-03 .message_text {
		width: 100%;
		padding: 30px 6% 50px 11%;

		margin: 0 0 0 0;
	}

	.message_block-03 .message_text:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: #edeef5 url("/midcareer/message/img/message/bg01-sp.jpg") no-repeat top left / 375px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.message_block-03 .message_img {
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		position: relative;
		top: 0;
		left: 0;
	}
	.message_block-02Container{
		flex-direction: column;
	}
	.message_block-02 .lyt-inner{
		width: 87%;
	} 
	.message_block-03 .message_img02 {
		width: 90%;
	}
}

/* --------------------
 * pageNav
 * -------------------- */
.page-message .pageNav {
	padding: 100px 0 120px 0;
}

@media only screen and (max-width: 768px) {
	.page-message .pageNav {
		padding: 80px 0 115px 0;
	}
}


/* --------------------
 * data
 * -------------------- */
.data{
	padding: 50px 0;
}

.data_title {
    font-size: 2.4rem;
    letter-spacing: 0.2em;
    text-align: center;
    margin: 15px 0;
}

.data_note{
	text-align: right;
}

.data table{
	max-width: 980px;
	width: 100%;
	margin: 10px auto;
}

.data table th{
	padding: 5px 20px;
	background: #3c467a;
	color: #fff;
	text-align: left;
	font-weight: bold;
	font-size: 2rem;
  line-height: 1.9;
}

.data table th span{
	font-family: 'M PLUS 1p', sans-serif;	
}

.data table th em{
	font-size: 70%;
}

.data table td{
	padding: 0 20px;
	font-size: 1.8rem;
  line-height: 1.8;
  border-bottom:1px solid #a184cc;
  letter-spacing: -0.05em;
}

.data table td.datanum{
	color: #0c1d83;
	font-size: 2.6rem;
	text-align: right;
	width: 15%;
	padding-right: 3.5vw;
	font-family: 'M PLUS 1p', sans-serif;
}

.data table td.datanum em{
	font-size: 80%;
}

@media only screen and (max-width: 768px) {
	.data{
		padding: 50px 0;
	}

	.data_title {
			font-size: 2.4rem;
			letter-spacing: 0.1em;
			line-height: 1.4;
	}

	.data_note{
		text-align: right;
	}

	.data table{
		max-width: 100%;
		width: 100%;
		margin: 10px auto;
	}

	.data table th{
		padding: 5px 5px;
		text-align: center;
		font-size: 1.5rem;
		line-height: 1;
		letter-spacing: -0.05em;
		vertical-align: middle;
	}

	.data table th em{
		font-size: 70%;
	}

	.data table td{
		padding: 10px 0 10px 5px;
		font-size: 1.4rem;
		line-height: 1.4;
		letter-spacing: -0.08em;
		vertical-align: middle;
	}

	.data table td.datanum{
		font-size: 1.85rem;
		text-align: right;
		width: auto;
		padding-right: 5px;
	}

	.data table td.datanum em{
		font-size: 70%;
	}
}















